body { background: #7a8ca8 url("../graphics/b.gif") repeat-x;
	/* background: #7a8ca8 url("../graphics/b.gif") repeat-x; */
    background-size: cover;
	/* margin-top: 0px;*/

    
	/* 
	margin-left: 0px;
		margin-right: 0px;
	margin-bottom: 0px;
position:relative;
	position:absolute;
    left:50%;
	top:50%;
		margin-left: 0px;
	margin-top:0px;
	position:absolute;
	 width: 720px;
 width: 900px;
  margin-top: 10px;
  margin-right: auto; /* Abstand rechts * /
  margin-bottom: 10px;
  margin-left: auto; /* Abstand links */
  


	margin-right: 0px;
	margin-bottom: 0px;
	position:absolute;
	left:50%;
	right:50%;
	top:50%;
	bottom:auto;
 
	margin-left: -455px;
	margin-top:-360px;


/* 
	margin-left: -455px;
	margin-top:-360px;
	left:50%;
	top:50%;
	
*/

}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~ Algemeiner Text ~~~~~~~~~~~~~~~~~~~~~~~~~ */
span
{
color:#000000;
text-decoration:none;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
background:none;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~ meuzeile ~~~~~~~~~~~~~~~~~~~~~~~~~ */
#menu
{
color:#000000;
text-decoration:none;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
background:none;
/*  */

/* background:#FCF; */
}	
#menu:link { color:#FFFFFF; background-color:transparent; text-decoration:none;  }
#menu:visited { color:#FFFFFF; background-color:transparent; text-decoration:none;}
#menu:hover { color:#9FFF9F; background-color:transparent; text-decoration:none; }
#menu:active { color:#7FdF7F; background-color:transparent; text-decoration:none; }

/* #menu:link { color:#F000FF; background-color:#efefff; text-decoration:none;  }
#menu:visited { color:#98F098; background-color:#efefff; text-decoration:none;}
#menu:hover { color:#D00000; background-color:#ffffa0; text-decoration:none; }
#menu:active { color:#6633CC; background-color:#efefff; text-decoration:none; } 
*/
	

/* ~~~~~~~~~~~~~~~~~~~~~~~~~ Tabelle ~~~~~~~~~~~~~~~~~~~~~~~~~ */
 table {
   background-color: #ffeda0;
   border-collapse: collapse;
   border: none;
 }
 thead {
   background-color: #f4d100;
 }
 tfoot {
   background-color: #F7F1D4;
   font-size: 80%;
   border-top: 1px solid #999;
 }
 td, th {
 text-align: left;
   padding: 0.5em 1em;
 }
/*  Zeile Hover */
tbody tr:hover, tfoot tr:hover { 
  background-color:#FFE566;
}

/*  Zelle Hover */
tbody td:hover, tfoot td:hover { 
/*  background-color: #fce4a2; */
}

#liste
{
color:#00000;
text-decoration:none;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
background:none;
/*  */
/* background:#FCF; */
}

#listetitel
{
color:#00000;
text-decoration:none;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
background:none;
border:0px;

/* padding:inherit; */
/* background:#FCF; */
}


#liste:link { color:#000000; background-color:transparent; text-decoration:none;  }
#liste:visited { color:#000000; background-color:transparent; text-decoration:none;}
#liste:hover { color:#000000; background-color:transparent; text-decoration:none; }
#vliste:active { color:#000000; background-color:transparent; text-decoration:none; }

td a { display:block; }
td a { width:100%; }




/* ~~~~~~~~~~~~~~~~~~~~~~~~~ Text unterhalb Foto ~~~~~~~~~~~~~~~~~~~~~~~~~ */
#fototext
{
position:absolute;
background-color:ffbfbf;
background:0fafaf;
color:#f0000;
font-size:14px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
background:none;
border:0px;	

}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~ Text Seitenlink ~~~~~~~~~~~~~~~~~~~~~~~~~ */
#fotoseitenlink
{
position:absolute;
background-color:transparent
background:none;
color:#f0000;
font-size:14px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
background:none;
border:0px;
text-decoration:none;	
}



#mainheader
{
	position:absolute;
	left:0px;
	top:128px;
}	

#center1
{
	position:absolute;
	left:0px;
	top:323px;
}

#center1text
{
	position:absolute;
	left:20px;
	top:335px;
}


#center2
{
	position:absolute;
	left:0px;
	top:883px;
}

#center2text
{
	position:absolute;
	left:20px;
	top:896px;
}

#main_l.gif
{
	position:absolute;
	left:0px;
	top:1280px;
}





/* ~~~~~~~~~~~~~~~~~~~~~~~~~ Hinweise ~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*
Hinweis: für Klassen wird in der CSS-Definition vor dem Namen ein Punkt geschrieben 
         (für ID ein # - siehe unten).
*/







